{
	"all":[
		{
			"firstTag":"技术参数",
			"secondTag":"软件厂家",
			"infoPointName":"软件类型",
			"infoPointCode":"SoftwareType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"网页版"
				},
				{
					"code":"2",
					"name":"本地版"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"软件厂家",
			"infoPointName":"软件开发商",
			"infoPointCode":"SoftwareDeveloper",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"软件厂家",
			"infoPointName":"软件版本号",
			"infoPointCode":"SoftwareVersion",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"软件厂家",
			"infoPointName":"序列号",
			"infoPointCode":"SoftwareSerial",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"供应&购买",
			"infoPointName":"供应商单位名称",
			"infoPointCode":"Supplier",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"供应&购买",
			"infoPointName":"供应商联系电话",
			"infoPointCode":"SupplierPhone",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"供应&购买",
			"infoPointName":"供应商联系人",
			"infoPointCode":"SupplierContactor",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"供应&购买",
			"infoPointName":"供应商网址",
			"infoPointCode":"SupplierWeb",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"供应&购买",
			"infoPointName":"供应商传真",
			"infoPointCode":"SupplierFax",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"供应&购买",
			"infoPointName":"供应商电子邮件",
			"infoPointCode":"SupplierEmail",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"供应&购买",
			"infoPointName":"合同编号",
			"infoPointCode":"SupplierContractID",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"供应&购买",
			"infoPointName":"资产编号",
			"infoPointCode":"AssetID",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"供应&购买",
			"infoPointName":"采购价格",
			"infoPointCode":"PurchasePrice",
			"unit":"元",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"运行&维保",
			"infoPointName":"软件运维负责人",
			"infoPointCode":"Principal",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"运行&维保",
			"infoPointName":"维修商单位名称",
			"infoPointCode":"Maintainer",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"运行&维保",
			"infoPointName":"维修商联系电话",
			"infoPointCode":"MaintainerPhone",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"运行&维保",
			"infoPointName":"维修商联系人",
			"infoPointCode":"MaintainerContactor",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"运行&维保",
			"infoPointName":"维修商网址",
			"infoPointCode":"MaintainerWeb",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"运行&维保",
			"infoPointName":"维修商传真",
			"infoPointCode":"MaintainerFax",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"运行&维保",
			"infoPointName":"维修商电子邮件",
			"infoPointCode":"MaintainerEmail",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"网络",
			"infoPointName":"有无公网连接",
			"infoPointCode":"isPublicNet",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"网络",
			"infoPointName":"现场总线通讯协议",
			"infoPointCode":"BusProtocol",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"网络",
			"infoPointName":"对接通讯协议",
			"infoPointCode":"DockProtocol",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"功能",
			"infoPointName":"功能类型",
			"infoPointCode":"FuncType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"能源管理系统"
				},
				{
					"code":"2",
					"name":"智慧物业管理系统"
				},
				{
					"code":"3",
					"name":"配电监控系统"
				},
				{
					"code":"4",
					"name":"租赁空间管理与付费系统"
				},
				{
					"code":"5",
					"name":"环境及健康监测系统"
				},
				{
					"code":"6",
					"name":"BIM运维管理系统"
				},
				{
					"code":"7",
					"name":"楼宇自控系统"
				},
				{
					"code":"8",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"功能",
			"infoPointName":"关联系统",
			"infoPointCode":"RelatedSys",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"中央制冷系统"
				},
				{
					"code":"2",
					"name":"中央供暖系统"
				},
				{
					"code":"3",
					"name":"空调末端系统"
				},
				{
					"code":"4",
					"name":"通风系统"
				},
				{
					"code":"5",
					"name":"厨房排油烟系统"
				},
				{
					"code":"6",
					"name":"生活给水系统"
				},
				{
					"code":"7",
					"name":"生活热水系统"
				},
				{
					"code":"8",
					"name":"太阳能热水系统"
				},
				{
					"code":"9",
					"name":"直饮水系统"
				},
				{
					"code":"10",
					"name":"火灾报警系统"
				},
				{
					"code":"11",
					"name":"紧急广播及背景音乐系统"
				},
				{
					"code":"12",
					"name":"消防给水系统"
				},
				{
					"code":"13",
					"name":"视频监控系统"
				},
				{
					"code":"14",
					"name":"门禁系统"
				},
				{
					"code":"15",
					"name":"变配电系统"
				},
				{
					"code":"16",
					"name":"照明系统"
				},
				{
					"code":"17",
					"name":"电梯系统"
				},
				{
					"code":"18",
					"name":"备用电源系统"
				},
				{
					"code":"19",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"控制参数",
			"secondTag":"",
			"infoPointName":"控制策略",
			"infoPointCode":"CtrlMode",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"运行状态",
			"infoPointCode":"RunStatus",
			"unit":"",
			"dataType":"Boolv",
			"inputMode":"L",
			"dataSource":"",
			"note":"0.停止 1.运行",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"本地远程状态",
			"infoPointCode":"RemoteStatus",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"L",
			"dataSource":"",
			"note":"1.本地手动 2.本地自动 3.远程手动 4.远程自动 5. 其他",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"系统状态",
			"infoPointCode":"SysStatus",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"L",
			"dataSource":"",
			"note":"1. 正常 2. 故障 3. 其他",
			"func-id":""
		}
	]
}